{% load static %}

    <!-- calling of scripts, placed here for every template to inherit -->
    <script src= "{% static 'scripts/require.js'%}"></script>
    <script>
        require.config({
            baseUrl: "{% static 'scripts/' %}",
            paths: {
                'jquery' : "{% static 'scripts/jquery' %}",
                'choices' : "{% static 'scripts/choices' %}",
                'mustache' : "{% static 'scripts/mustache' %}"
            }
        });
    </script>
    <script src="{% static 'scripts/main.js' %}"></script>


    <link rel="stylesheet" type="text/css" href="{% static 'poll/style.css' %}" />

<!DOCTYPE html>
<html>
<head>
    <title>{{ "Halloo" }}</title>
</head>
<body>
    
    {% include "nav.html" %}

    {% block content %}{% endblock %}
    {% block jscripts %}{% endblock %}
    
</body>
</html>